/* LOCAL CSS UPDATE */

.spa-2025-results__popin-mentions p {
    text-align: right;
}





 @media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    
}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-results__popin .swiper-buttons-navigation, .spa-2025 .swiper-buttons-navigation {
        right: unset !important;
        left: 0 !important;
        flex-direction: row !important;
    }
    .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
        content: ' ' !important;
    }
    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
        content: ' ' !important;
    }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
        left: 30px;
    }
}

@media (max-width: 480px) {
    .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
        content: ' ' !important;
    }
    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
        content: ' ' !important;
    }
    .spa-2025-results__popin .swiper-buttons-navigation, .spa-2025 .swiper-buttons-navigation {
        right: unset !important;
        left: 0 !important;
        flex-direction: row !important;
    }
}

.spa-2025-results__popin .swiper-button-next, .spa-2025-results__popin .swiper-button-prev, .spa-2025 .swiper-button-next, .spa-2025 .swiper-button-prev {
    display: none;
}